import { IsNotEmpty } from 'class-validator';
import { ApiProperty } from '@nestjs/swagger';

export class SetUserJobDto {
  @IsNotEmpty()
  @ApiProperty({ type: String })
  userId: string;

  @IsNotEmpty()
  @ApiProperty({ type: String })
  jobId: string;
}
