export interface Permanence {
  id: string;
  nom: string;
  services: string;
  pivot: string;
  commune: string;
  code_postal: string;
  adresse: string;
  latitude: number;
  longitude: number;
  telephone?: string;
  courriel?: string;
  site_web?: string;
  conditions_acces: string;
  labels_nationaux: string;
  horaires?: string;
  source: string;
  date_maj: string;
  structureId: string;
  structureNom: string;
  aidants: Aidant[];
}

export interface Aidant {
  aidantId: string;
  nom: string;
  courriel?: string;
  telephone?: string;
}
