import { config } from 'dotenv';
import { MongoClient } from 'mongodb';

export const getDb = async () => {
  config(); // Required for reading .env
  const client: MongoClient = await MongoClient.connect(
    `mongodb://${process.env.MONGO_NON_ROOT_USERNAME}:${process.env.MONGO_NON_ROOT_PASSWORD}@${process.env.MONGO_DB_HOST_AND_PORT}/ram`
  );
  return client.db();
};
