export class Page {
  id: string;
  uuid: string;
  title: string;
  slug: string;
  html: string;
  comment_id: string;
  feature_image: string;
  featured: false;
  visibility: string;
  email_recipient_filter: string;
  created_at: string;
  updated_at: string;
  published_at: string;
  url: string;
  excerpt: string;
  custom_excerpt: string;
  reading_time: string;
  access: boolean;
  send_email_when_published: boolean;
  og_image: string;
  og_title: string;
  og_description: string;
  twitter_image: string;
  twitter_title: string;
  twitter_description: string;
  meta_title: string;
  meta_description: string;
  email_subject: string;
  codeinjection_head: string;
  codeinjection_foot: string;
  custom_template: string;
  canonical_url: string;
  tags: [];
  authors: [];
  primary_author: [];
  primary_tag: [];
  frontmatter: [];
}
