// eslint-disable-next-line @typescript-eslint/no-var-requires
const mongoose = require('mongoose');

module.exports = {
  data: [
    {
      _id: mongoose.Types.ObjectId('6001a35f16b08100062e415f'),
      freeWorkShop: false,
      createdAt: '2020-11-16T15:37:00.000Z',
      updatedAt: '2021-03-02T12:36:53.000Z',
      structureName: "Maison de l'Emploi (Feyzin)",
      description:
        "- Permanence de médiation numérique (sur rdv) les lundis; mardi, mercredi apres midi 13h30 - 17h30 et les vendredi matins 9h-12h - mise à disposition d'ordinateurs aux horaires d'ouverture de la structure lundi, mercredi, jeudi 9h-12h; 13h30-17h30 ; mardi 10h-12h 13h30- 17h30 et vendredi matin 9h-12H. - mise à disposition (sur rdv)de matériels pour suivre des formations / informations collectives à distance et participer à un entretien en visio - cours de code et entrainement en ligne sur rdv",
      lockdownActivity:
        'Toutes les activités sont maintenues durant le confinement. Toutes nécessitent cependant de prendre rdv préalablement',
      contactPhone: '04 04 04 04 04',
      contactMail: 'm.annequin@test.fr',
      website: '',
      facebook: null,
      twitter: null,
      instagram: null,
      pmrAccess: true,
      exceptionalClosures: 'Jours fériés',
      categories: {
        accessModality: ['accesLibre'],
        labelsQualifications: [
          'monEspaceSante',
          'numRelay',
          'pix',
          'passNumerique',
          'fabriqueDeTerritoire',
          'aidantsConnect',
          'espacePublicNumeriqueepn',
          'maisonFranceService',
          'conseillerNumFranceServices',
        ],
        onlineProcedures: [
          'idDoc',
          'training',
          'health',
          'work',
          'caf',
          'cpam',
          'foreigners',
          'needs',
          'franceConnect',
          'taxes',
          'housing',
          'retirement',
          'scolarity',
          'transport',
          'autres',
        ],
        selfServiceMaterial: ['wifiEnAccesLibre', 'computer', 'printer', 'scanner'],
        solidarityMaterial: [],
        baseSkills: ['computer', 'internet'],
        advancedSkills: [],
        age: ['young', 'family'],
        languageAndIlliteracy: ['illettrisme', 'english'],
        handicaps: ['physicalDisability'],
        publicOthers: ['uniquementFemmes'],
      },
      autresAccompagnements: '',
      nbComputers: 5,
      nbPrinters: 1,
      nbScanners: 1,
      structureType: 'mairie',
      hours: {
        monday: {
          open: true,
          time: [
            {
              closing: '12:00',
              opening: '09:00',
            },
            {
              closing: '17:30',
              opening: '13:30',
            },
          ],
        },
        tuesday: {
          open: true,
          time: [
            {
              closing: '12:00',
              opening: '10:00',
            },
            {
              closing: '17:30',
              opening: '13:30',
            },
          ],
        },
        wednesday: {
          open: true,
          time: [
            {
              closing: '12:00',
              opening: '09:00',
            },
            {
              closing: '17:30',
              opening: '13:30',
            },
          ],
        },
        thursday: {
          open: true,
          time: [
            {
              closing: '12:00',
              opening: '09:00',
            },
            {
              closing: '17:30',
              opening: '13:30',
            },
          ],
        },
        friday: {
          open: true,
          time: [
            {
              closing: '12:00',
              opening: '09:00',
            },
          ],
        },
        saturday: {
          open: false,
          time: [],
        },
        sunday: {
          open: false,
          time: [],
        },
      },
      address: {
        numero: '18',
        street: 'Rue de la Mairie',
        commune: 'Feyzin',
        postcode: '69320',
        inseeCode: '69291',
      },
      accountVerified: true,
      coord: [4.8563106, 45.6693619],
      linkedin: null,
      otherDescription: null,
    },
    {
      _id: mongoose.Types.ObjectId('6001a37716b08100062e4160'),
      structureType: null,
      categories: {
        accessModality: ['accesLibre'],
        labelsQualifications: ['conseillerNumFranceServices'],
        onlineProcedures: [],
        selfServiceMaterial: ['computer', 'scanner'],
        solidarityMaterial: [],
        baseSkills: ['computer', 'internet'],
        advancedSkills: [],
        age: ['young'],
        languageAndIlliteracy: [],
        handicaps: ['physicalDisability'],
        publicOthers: ['uniquementFemmes'],
      },
      freeWorkShop: false,
      createdAt: '2020-11-16T10:19:00.000Z',
      updatedAt: '2020-12-16T10:19:00.000Z',
      structureName: 'Pôle emploi (Vénissieux)',
      description: "Espace informatique en libre service le matin Sur RDV l'après-midi, réservation d'un poste",
      lockdownActivity: "Espace libre accès le matin RDV l'après-midi, résercation d'un poste",
      contactPhone: '',
      contactMail: '',
      website: '',
      facebook: null,
      twitter: null,
      instagram: null,
      pmrAccess: true,
      exceptionalClosures: '',
      publicsAccompaniment: [],
      autresAccompagnements: '',
      nbComputers: 10,
      nbPrinters: 1,
      hours: {
        monday: {
          open: true,
          time: [
            {
              closing: '12:30',
              opening: '8:30',
            },
            {
              closing: '16:00',
              opening: '13:30',
            },
          ],
        },
        tuesday: {
          open: true,
          time: [
            {
              closing: '12:30',
              opening: '8:30',
            },
            {
              closing: '16:00',
              opening: '13:30',
            },
          ],
        },
        wednesday: {
          open: true,
          time: [
            {
              closing: '12:30',
              opening: '8:30',
            },
            {
              closing: '16:00',
              opening: '13:30',
            },
          ],
        },
        thursday: {
          open: true,
          time: [
            {
              closing: '12:30',
              opening: '8:30',
            },
            {
              closing: '16:00',
              opening: '13:30',
            },
          ],
        },
        friday: {
          open: true,
          time: [
            {
              closing: '12:30',
              opening: '8:30',
            },
          ],
        },
        saturday: {
          open: false,
          time: [],
        },
        sunday: {
          open: false,
          time: [],
        },
      },
      __v: 0,
      address: {
        numero: '27',
        street: 'Avenue de la République',
        commune: 'Vénissieux',
        postcode: '69200',
        inseeCode: '69259',
      },
      accountVerified: true,
      coord: [4.8678548, 45.7075853],
      linkedin: null,
      nbScanners: 0,
      otherDescription: null,
      deletedAt: new Date('2021-05-10T08:45:50.076Z'),
    },
    {
      _id: mongoose.Types.ObjectId('6001a38516b08100062e4161'),
      freeWorkShop: false,
      createdAt: '2020-11-16T14:15:00.000Z',
      updatedAt: '2021-04-27T14:19:17.000Z',
      structureName: 'Centre social Quartier Vitalité',
      description:
        "Le centre social s'inscrit dans une démarche d'animation de la vie sociale locale afin de permettre aux habitants d'exprimer, de concevoir, de réaliser leurs projets. C'est un lieu de proximité à vocation familiale et intergénérationnelle qui propose des activités sociales, éducatives et culturelles pour répondre aux besoins de chacun.",
      lockdownActivity: 'Aide aux démarches administratives et médiation numérique, sur rendez vous uniquement',
      contactPhone: '04 05 05 05 05',
      contactMail: 'test@gmail.com',
      website: 'www.centresocialquartiervitalite.i-citoyen.com',
      facebook: null,
      twitter: null,
      instagram: null,
      pmrAccess: true,
      categories: {
        accessModality: ['accesLibre'],
        labelsQualifications: ['conseillerNumFranceServices'],
        onlineProcedures: [],
        selfServiceMaterial: ['computer', 'scanner'],
        solidarityMaterial: [],
        baseSkills: ['computer', 'internet'],
        advancedSkills: [],
        age: ['young'],
        languageAndIlliteracy: [],
        handicaps: ['physicalDisability'],
        publicOthers: ['uniquementFemmes'],
      },
      exceptionalClosures: "vacances de Noel + tout le mois d'Aout",
      autresAccompagnements: '',
      nbComputers: 3,
      nbPrinters: 1,
      structureType: 'centreSocio',
      address: {
        numero: '7',
        street: 'Rue Saint Polycarpe',
        commune: 'Lyon 1er',
        postcode: '69001',
        inseeCode: '69381',
      },
      hours: {
        monday: {
          open: false,
          time: [],
        },
        tuesday: {
          open: true,
          time: [
            {
              closing: '17:00',
              opening: '13:30',
            },
          ],
        },
        wednesday: {
          open: false,
          time: [],
        },
        thursday: {
          open: true,
          time: [
            {
              closing: '12:00',
              opening: '9:30',
            },
          ],
        },
        friday: {
          open: false,
          time: [],
        },
        saturday: {
          open: false,
          time: [],
        },
        sunday: {
          open: false,
          time: [],
        },
      },
      coord: [4.8343466, 45.7689958],
      accountVerified: true,
      linkedin: null,
      nbScanners: 1,
      otherDescription: null,
    },
    {
      _id: mongoose.Types.ObjectId('6001a39c16b08100062e4164'),
      structureType: null,
      categories: {
        accessModality: ['accesLibre'],
        labelsQualifications: ['conseillerNumFranceServices'],
        onlineProcedures: [],
        selfServiceMaterial: ['computer', 'scanner'],
        solidarityMaterial: [],
        baseSkills: ['computer', 'internet'],
        advancedSkills: [],
        age: ['young'],
        languageAndIlliteracy: [],
        handicaps: ['physicalDisability'],
        publicOthers: ['uniquementFemmes'],
      },
      freeWorkShop: false,
      createdAt: '2020-11-16T09:30:00.000Z',
      updatedAt: '2021-04-12T08:48:00.000Z',
      structureName: "L'Atelier Numérique",
      description:
        "L'Atelier Numérique est l'Espace Public Numérique des Centres Sociaux de Rillieux-la-Pape, ayant pour mission la médiation numérique pour toutes et tous.",
      lockdownActivity:
        'accesLibres, permanences numériques téléphoniques, cours et ateliers à distance, formations professionnelles.',
      contactPhone: '',
      contactMail: '',
      website: '',
      facebook: null,
      twitter: null,
      instagram: null,
      pmrAccess: true,
      exceptionalClosures: '',
      autresAccompagnements: '',
      nbComputers: 16,
      nbPrinters: 1,
      nbTablets: 1,
      nbNumericTerminal: 1,
      hours: {
        monday: {
          open: true,
          time: [
            {
              closing: '12:30',
              opening: '09:00',
            },
            {
              closing: '17:00',
              opening: '13:30',
            },
          ],
        },
        tuesday: {
          open: true,
          time: [
            {
              closing: '12:30',
              opening: '09:00',
            },
            {
              closing: '17:00',
              opening: '13:30',
            },
          ],
        },
        wednesday: {
          open: true,
          time: [
            {
              closing: '12:30',
              opening: '09:00',
            },
            {
              closing: '17:00',
              opening: '13:30',
            },
          ],
        },
        thursday: {
          open: true,
          time: [
            {
              closing: '12:30',
              opening: '09:00',
            },
            {
              closing: '17:00',
              opening: '13:30',
            },
          ],
        },
        friday: {
          open: true,
          time: [
            {
              closing: '12:30',
              opening: '09:00',
            },
          ],
        },
        saturday: {
          open: false,
          time: [],
        },
        sunday: {
          open: false,
          time: [],
        },
      },
      __v: 0,
      address: {
        numero: '30 bis',
        street: 'Avenue Leclerc',
        commune: 'Rillieux-la-Pape',
        postcode: '69140',
        inseeCode: '69286',
      },
      coord: [4.9036773, 45.8142196],
      accountVerified: true,
      linkedin: null,
      nbScanners: 1,
      otherDescription: null,
      deletedAt: new Date('2021-04-12T08:48:00.764Z'),
    },
    {
      _id: mongoose.Types.ObjectId('6001a3aa16b08100062e4166'),
      structureType: 'mjc',
      categories: {
        accessModality: ['accesLibre'],
        labelsQualifications: ['pix'],
        onlineProcedures: [],
        selfServiceMaterial: ['computer', 'scanner'],
        solidarityMaterial: [],
        baseSkills: [
          'computer',
          'internet',
          'smartphone',
          'mail',
          'work',
          'officeAutomation',
          'communication',
          'data',
          'scolarity',
        ],
        advancedSkills: [
          'cyberAndConf',
          'parenting',
          'videoGames',
          'numericCreate',
          'fakeNews',
          'photoVideo',
          'devAndRobots',
          'numericalCitizenship',
          'responsibleDigital',
        ],
        age: ['young'],
        languageAndIlliteracy: [],
        handicaps: ['physicalDisability'],
        publicOthers: ['uniquementFemmes'],
      },
      freeWorkShop: false,
      createdAt: '2020-11-16T08:53:00.000Z',
      updatedAt: '2021-04-27T17:06:46.000Z',
      structureName: 'Cyber-base / MJC Louis Aragon',
      description:
        'Notre espace est un lieu de DÉCOUVERTE, d’APPRENTISSAGE et de SOUTIEN de votre pratique numérique. Ouvert à tous, c’est un aussi un lieu de vie, d’échanges et de partage de savoirs. La Cyber-base est un lieu ressource pour les acteurs sociaux, éducatifs et culturels . Elle a vocation à ACCOMPAGNER : • les projets des structures impliquant le numérique comme levier social d’inclusion des citoyens • l’éducation aux médias des jeunes générations • à la parentalité.',
      lockdownActivity:
        "OUVERT au public pour un libre accès INTERNET et impressions de documents.\nUne permanence téléphonique d'AIDE NUMERIQUE (logiciel VISIO, envoyer une pièce jointe, se connecter au WIFI, récupération mot de passe,...) est maintenue : mercredi / vendredi, 11h à 13h et 18h à 19h au 04 72 81 76 87. Les activités enfants / ados sont SUSPENDUES. \nDes soirées conviviales sont organisées A DISTANCE les vendredis soirs, de 18h30 à 19h30 -> https://cyberbase.mjcbron.fr/les-vendredis-conviviaux/",
      contactPhone: '04 06 06 06 60',
      contactMail: 'cyberbase@test.fr',
      website: 'http://cyberbase.mjcbron.fr',
      facebook: 'facebook.com/CyberBaseMJCBron',
      twitter: 'twitter.com/cyberbasebron',
      instagram: 'instagram.com/mjc_louis_aragon_bron/',
      pmrAccess: true,
      exceptionalClosures: '',
      autresAccompagnements: '',
      nbComputers: 9,
      nbPrinters: 1,
      hours: {
        monday: {
          open: false,
          time: [],
        },
        tuesday: {
          open: true,
          time: [
            {
              closing: '18:30',
              opening: '16:00',
            },
          ],
        },
        wednesday: {
          open: true,
          time: [
            {
              closing: '18:30',
              opening: '16:00',
            },
          ],
        },
        thursday: {
          open: true,
          time: [
            {
              closing: '18:30',
              opening: '16:00',
            },
          ],
        },
        friday: {
          open: true,
          time: [
            {
              closing: '18:30',
              opening: '16:00',
            },
          ],
        },
        saturday: {
          open: true,
          time: [
            {
              closing: '18:00',
              opening: '14:00',
            },
          ],
        },
        sunday: {
          open: false,
          time: [],
        },
      },
      __v: 1,
      address: {
        numero: '212',
        street: 'Avenue Franklin Roosevelt',
        commune: 'Bron',
        postcode: '69500',
        inseeCode: '69029',
      },
      coord: [4.9149121, 45.7311648],
      accountVerified: true,
      linkedin: null,
      nbScanners: 1,
      otherDescription: null,
    },
    {
      _id: mongoose.Types.ObjectId('6001a3b116b08100062e4167'),
      structureType: 'association',
      categories: {
        accessModality: ['accesLibre'],
        labelsQualifications: ['pix'],
        onlineProcedures: [],
        selfServiceMaterial: ['computer', 'scanner'],
        solidarityMaterial: [],
        baseSkills: ['computer', 'internet', 'smartphone', 'mail'],
        advancedSkills: ['cyberAndConf', 'photoVideo', 'devAndRobots', 'numericalCitizenship', 'responsibleDigital'],
        age: ['young'],
        languageAndIlliteracy: [],
        handicaps: ['physicalDisability'],
        publicOthers: ['uniquementFemmes'],
      },
      freeWorkShop: false,
      createdAt: '2020-11-04T09:27:00.000Z',
      updatedAt: '2021-03-02T10:07:48.000Z',
      structureName: 'Oasis Informatique',
      description: '',
      lockdownActivity: '',
      contactPhone: '06 06 06 60 60',
      contactMail: 'iip.oasis@test.fr',
      website: 'http://oasis-informatique.fr/',
      facebook: null,
      twitter: null,
      instagram: null,
      pmrAccess: true,
      exceptionalClosures: '',
      publicsAccompaniment: [],
      autresAccompagnements: '',
      equipmentsAndServices: ['ordinateurs', 'imprimantes'],
      nbComputers: 8,
      nbPrinters: 1,
      hours: {
        monday: {
          open: true,
          time: [
            {
              closing: '17:30',
              opening: '14:30',
            },
          ],
        },
        tuesday: {
          open: true,
          time: [
            {
              closing: '17:30',
              opening: '14:30',
            },
          ],
        },
        wednesday: {
          open: true,
          time: [
            {
              closing: '17:30',
              opening: '14:30',
            },
          ],
        },
        thursday: {
          open: true,
          time: [
            {
              closing: '17:30',
              opening: '14:30',
            },
          ],
        },
        friday: {
          open: true,
          time: [
            {
              closing: '17:30',
              opening: '14:30',
            },
          ],
        },
        saturday: {
          open: false,
          time: [],
        },
        sunday: {
          open: false,
          time: [],
        },
      },
      __v: 0,
      address: {
        numero: '3',
        street: 'Rue Louis Normand',
        commune: 'Oullins',
        postcode: '69600',
        inseeCode: '69149',
      },
      coord: [4.8188378, 45.7157896],
      accountVerified: true,
      linkedin: null,
      nbScanners: 1,
      otherDescription: null,
    },
    {
      _id: mongoose.Types.ObjectId('6001a3b716b08100062e4168'),
      structureType: 'poleEmploi',
      categories: {
        accessModality: ['accesLibre'],
        labelsQualifications: ['pix'],
        onlineProcedures: [],
        selfServiceMaterial: ['computer', 'scanner'],
        solidarityMaterial: [],
        baseSkills: ['computer', 'internet', 'smartphone', 'mail', 'work', 'officeAutomation', 'communication'],
        advancedSkills: [
          'cyberAndConf',
          'parenting',
          'videoGames',
          'numericCreate',
          'fakeNews',
          'photoVideo',
          'devAndRobots',
        ],
        age: ['young'],
        languageAndIlliteracy: [],
        handicaps: ['physicalDisability'],
        publicOthers: ['uniquementFemmes'],
      },
      freeWorkShop: false,
      createdAt: '2020-11-13T14:13:00.000Z',
      updatedAt: '2021-03-02T10:09:30.000Z',
      structureName: 'Le Son du Clic',
      description:
        "Entreprise de médiation numérique assurant l'animation d'atelier numériques en collectif ou l'accompagnement au numérique des particuliers en individuel. Structure agréée APTIC sur la métropole de Lyon, acceptant à ce titre le règlement de ses prestations en chèque PASS NUMERIQUE",
      lockdownActivity:
        'Médiation numérique et formation pour les particuliers, en individuel, à domicile ou en visioconférence',
      contactPhone: '06 60 60 60 60',
      contactMail: 'jean-francois@test.fr',
      website: 'http://lesonduclic.fr/site1/',
      facebook: null,
      twitter: null,
      instagram: null,
      pmrAccess: true,
      exceptionalClosures: '',
      autresAccompagnements: '',
      nbComputers: 8,
      nbPrinters: 1,
      hours: {
        monday: {
          open: true,
          time: [
            {
              closing: '17:00',
              opening: '09:00',
            },
          ],
        },
        tuesday: {
          open: true,
          time: [
            {
              closing: '17:00',
              opening: '09:00',
            },
          ],
        },
        wednesday: {
          open: true,
          time: [
            {
              closing: '17:00',
              opening: '09:00',
            },
          ],
        },
        thursday: {
          open: true,
          time: [
            {
              closing: '17:00',
              opening: '09:00',
            },
          ],
        },
        friday: {
          open: true,
          time: [
            {
              closing: '17:00',
              opening: '09:00',
            },
          ],
        },
        saturday: {
          open: false,
          time: [],
        },
        sunday: {
          open: false,
          time: [],
        },
      },
      __v: 0,
      address: {
        numero: '7',
        street: 'Rue Robert et Reynier ',
        commune: 'Saint-Fons',
        postcode: '69190',
        inseeCode: '69199',
      },
      coord: [4.8608585, 45.7086482],
      accountVerified: true,
      linkedin: null,
      nbScanners: 1,
      otherDescription: null,
    },
    {
      _id: mongoose.Types.ObjectId('61e9260c2ac971550065e262'),
      coord: [4.88428, 45.727292],
      categories: {
        accessModality: ['accesLibre'],
        labelsQualifications: ['pix'],
        onlineProcedures: [],
        selfServiceMaterial: [],
        solidarityMaterial: [],
        baseSkills: ['computer', 'internet', 'officeAutomation', 'communication', 'data', 'scolarity'],
        advancedSkills: [
          'cyberAndConf',
          'parenting',
          'videoGames',
          'devAndRobots',
          'numericalCitizenship',
          'responsibleDigital',
        ],
        age: ['adults'],
        languageAndIlliteracy: [],
        handicaps: [],
        publicOthers: [],
      },
      structureName: "Maison Lyon pour l'Emploi - Lyon 8",
      contactPhone: '04 04 04 04 04',
      contactMail: 'a@a.com',
      structureType: 'autre',
      pmrAccess: false,
      remoteAccompaniment: false,
      accountVerified: true,
      freeWorkShop: false,
      nbComputers: 0,
      nbPrinters: 0,
      nbScanners: 0,
      hours: {
        monday: {
          open: false,
          time: [],
        },
        tuesday: {
          open: false,
          time: [],
        },
        wednesday: {
          open: false,
          time: [],
        },
        thursday: {
          open: false,
          time: [],
        },
        friday: {
          open: false,
          time: [],
        },
        saturday: {
          open: false,
          time: [],
        },
        sunday: {
          open: false,
          time: [],
        },
      },
      address: {
        numero: '172',
        street: 'Avenue Général Frère',
        commune: 'Lyon 8e',
        postcode: '69008',
        inseeCode: '69388',
      },
      createdAt: '2020-11-13T14:13:00.000Z',
      updatedAt: '2022-04-13T14:13:00.000Z',
      dataShareConsentDate: null,
      __v: 0,
    },
    {
      _id: mongoose.Types.ObjectId('61e9260b2ac971550065e261'),
      coord: [4.844309, 45.865288],
      categories: {
        accessModality: ['accesLibre'],
        labelsQualifications: ['pix'],
        onlineProcedures: [],
        selfServiceMaterial: [],
        solidarityMaterial: [],
        baseSkills: ['scolarity'],
        advancedSkills: ['cyberAndConf'],
        age: ['adults'],
        languageAndIlliteracy: [],
        handicaps: ['physicalDisability'],
        publicOthers: [],
      },
      structureName: 'mon assistant numérique val de saone',
      contactPhone: '04 04 04 04 04',
      contactMail: 'a@a.com',
      structureType: 'autre',
      pmrAccess: false,
      remoteAccompaniment: false,
      accountVerified: true,
      freeWorkShop: false,
      nbComputers: 0,
      nbPrinters: 0,
      nbScanners: 0,
      hours: {
        monday: {
          open: false,
          time: [],
        },
        tuesday: {
          open: false,
          time: [],
        },
        wednesday: {
          open: false,
          time: [],
        },
        thursday: {
          open: false,
          time: [],
        },
        friday: {
          open: false,
          time: [],
        },
        saturday: {
          open: false,
          time: [],
        },
        sunday: {
          open: false,
          time: [],
        },
      },
      address: {
        numero: '2',
        street: 'Rue Neuve',
        commune: 'Fleurieu-sur-Saône',
        postcode: '69250',
        inseeCode: '69085',
      },
      createdAt: '2022-01-13T14:13:00.000Z',
      updatedAt: '2022-02-13T14:13:00.000Z',
      dataShareConsentDate: '2022-01-13T14:13:00.000Z',
      __v: 0,
    },
  ],
};
