import { Db } from 'mongodb';
import { getDb } from '../migrations-utils/db';

export const up = async () => {
  const db: Db = await getDb();
  await db.collection('parameters').insertOne({ lockdownInfoDisplay: true });
};

export const down = async () => {
  const db: Db = await getDb();
  db.collection('parameters').drop();
};
