import { Prop } from '@nestjs/mongoose';
import { ApiProperty } from '@nestjs/swagger';
import { IsString } from 'class-validator';

export class UpdateDetailsDto {
  @IsString()
  @Prop({ required: true })
  @ApiProperty({ example: 'Jean' })
  name: string;

  @IsString()
  @Prop({ required: true })
  @ApiProperty({ example: 'Dupont' })
  surname: string;

  @IsString()
  @Prop({ required: true })
  @ApiProperty({ example: '0601020304' })
  phone: string;
}
