import { OnlineMediationDto } from '../../../src/online-mediation/dto/onlineMediation.dto';
import { IOnlineMediation } from '../../../src/online-mediation/interfaces/onlineMediation.interface';

export const onlineMediationMockData: IOnlineMediation[] = [
  {
    onlineDemarcheType: ['CARSAT'],
    _id: '6350fa9c0e75215f13f9f20b',
    name: 'dzdz',
    surname: 'dzadazd',
    phone: '06 66 66 66 66',
    dateSlot: {
      day: 'Lundi',
    },
    hours: '15h00-17h00',
    preferredLanguage: 'Français',
    __v: 0,
  },
  {
    onlineDemarcheType: ['CPAM', 'CARSAT'],
    _id: '6350fb490e75215f13f9f20c',
    name: 'czac',
    surname: 'cfezcfzc',
    phone: '06 66 66 66 66',
    dateSlot: {
      day: 'Lundi',
      hours: '15h00-17h00',
    },
    preferredLanguage: 'Français',
    __v: 0,
  },
] as IOnlineMediation[];

export const singleOnlineMediationMock: IOnlineMediation = {
  onlineDemarcheType: ['CAF'],
  _id: '635110260e75215f13f9f20d',
  name: 'cacazc',
  surname: 'gui',
  phone: '07 77 77 77 77',
  dateSlot: {
    day: 'Vendredi',
    hours: '15h00-17h00',
  },
  preferredLanguage: 'Français',
  __v: 0,
} as IOnlineMediation;

export const singleOnlineMediatioDtonMock: OnlineMediationDto = {
  onlineDemarcheType: ['CAF'],
  name: 'cacazc',
  surname: 'gui',
  phone: '07 77 77 77 77',
  dateSlot: {
    day: 'Vendredi',
    hours: '15h00-17h00',
  },
  preferredLanguage: 'Français',
};
