import { StructureFormatted } from '../../../src/structures/interfaces/structure-formatted.interface';

export class StructuresExportServiceMock {
  public async exportFormatted(): Promise<StructureFormatted[]> {
    return mockFormattedStructures;
  }
}

export const mockFormattedStructures: Array<StructureFormatted> = [
  {
    adresse: '7 Rue Robert et Reynier ',
    code_postal: '69190',
    code_insee: '69204',
    commune: 'Saint-Fons',
    date_maj: '2023-03-01',
    id: '6093ba0e2ab5775cfc01abcd',
    nom: 'A. Le Son du Clic',
    pivot: '00000000000000',
    services:
      "Prendre en main un smartphone ou une tablette;Prendre en main un ordinateur;Utiliser le numérique au quotidien;Approfondir ma culture numérique;Favoriser mon insertion professionnelle;Accéder à du matériel;S’équiper en matériel informatique;Créer avec le numérique;Soutenir la parentalité et l'éducation avec le numérique",
    source: 'Res-in',
    conditions_acces: 'Gratuit : Je peux accéder gratuitement au lieu et à ses services',
    courriel: 'adzadadzadazd@pimms.org',
    longitude: 4.8608585,
    latitude: 45.7086482,
    presentation_resume:
      "Entreprise de médiation numérique assurant l'animation d'atelier numériques en collectif ou l'accompagnement au numérique des particuliers en individuel. Structure agréée APTIC sur la métropole de Lyon, acceptant à ce titre le règlement de ses prestations en chèque PASS NUMERIQUE",
    publics_accueillis: 'Jeunes (16-26 ans);Seniors (+ 65 ans);Uniquement femmes',
    site_web: 'http://lesonduclic.fr/site1/',
    telephone: '06 60 60 60 60',
    atelier_gratuit: 'Oui',
    nb_imprimantes: 1,
    nb_ordinateurs: 1,
    nb_scanners: 1,
    horaires: 'Mo-Fr 09:00-17:00',
    acces_pmr: false,
  },
];
